@media (max-width: 900px) 
{
	.nav-1 {width:90%}
.sub-head {display:none}
	.catalog-items-line,.catalog-item,.catalog-products {display: block !important;float:left;}
.zoomLens,.zoomWindowContainer {display:none !important;}
.catalog-category,.main-bg,.sub-head,.main-services,.footer,.page_caption .white-bg {width: 96%;padding-left: 2%;padding-right: 2%;}
.navbar-fixed .basket-top{margin-top:5px}
.button_mobile{display: block;float:left;width: 30px;border-radius:2px;margin:5px 10px 0 5px }
.button_mobile i,.menu-left-button i{display:block;float:left;width:100%;line-height: 30px;background: #333;color:#fff;text-align: center;font-size: 14px;border-radius:2px}
.menu-left-button {position: fixed;top:80px;width: 30px;border-radius:2px;z-index: 100;display: block;left:0}
.container{margin:0 auto;width: 99%;}
.main-bg,.sub-head {padding: 0 10px !important;width: calc(100% - 20px) !important;}
.sub-head {width:calc(100% - 20px) !important;padding:8px 10px !important;border-bottom: none}
.sub-head .adress,.sub-head .work-time{width: 100%;margin-right: 0 !important;text-align: center;margin-top:10px;display:none;}
.sub-head .adress i,.sub-head .work-time i,.sub-head .phones > i{float:none !important;}
.sub-head .phones,.user-header,.phone-order {float:left !important;width:50% !important;margin-right: 0 !important;text-align: center;margin-top:10px;display:none}
.nav {padding-top: 0;}

.basket-top {right: 1% !important;margin-top:10px;position: absolute;right:10px;top:10px;width: 30px;background:#fff}
.navbar-fixed {padding: 10px 0 10px 0;}
.logo {float:left;width: 70% !important;margin:0%}
.logo img {width: 100%;}

nav {float:left;width: 90%;margin:15px 5%;display:none}
nav > ul > li {margin:0 !important;padding-bottom: 0 !important;width: 100%;}
nav > ul > li > a {width:100%;padding: 10px 0;background: #efefef;color:#111}
nav > ul > li:after{height: 2px !important;}
nav > ul > li > ul{display:none;left:0 !important;float:left !important;position:relative !important;min-width:90% !important;padding: 0 5% !important;}
nav > ul > li:hover > ul{display:block;}
.search-form {float: left !important;width: 80% !important;margin:10px 10%}
.slides,.slider {float:left;width: 100%;}
.slide {height: 200px !important;}
.slide img {display:none !important;}
.slide_right {width: 90% !important;margin:10px 3% !important;padding: 20px 2% 20px 2% !important;}
.bx-wrapper .bx-pager,.bx-controls-direction  {display:none !important;}
.slide_right span {font-size: 18px !important;margin-top:10px !important;}
.slide_right p {font-size: 14px;margin:10px 0 !important}
.slide_right a {padding: 5px 20px !important;font-size: 13px !important;}
.main-block h2 {font-size: 18px;}
.main-services .col {width: 100% !important;margin: 10px 0%;}
.main-services .col span{top:35px;font-size: 16px;}
.main-services .col strong{top:65px;font-size: 20px;}
.grey-bg{padding: 20px 10px !important;width: calc(100% - 20px);}
.catalog-category a{max-width:50% !important;width: calc(50% - 1px) !important;}
.catalog-category a img {width: 70% !important;margin:10px 15% !important;}
.catalog-category a span {margin:0px 0 10px 0 !important;}
.main-shares {float:left;width: 100%;margin:20px 0 !important}
.main-shares a {max-width: 90% !important;margin: 0% 5%;width: calc(90% - 2px);}
.main-shares a img{width: 100%;}
.main-banner {height: auto !important;background-size:auto 100% !important;text-align: center;padding-bottom: 20px;}
.main-banner h2,.main-banner p,.main-banner strong {width: 90% !important;}
.main-banner h2 {font-size: 24px !important;margin-top:10px !important;}
.main-banner a{float: left;width: 70% !important;margin:0 15% !important;margin-top:25px !important}
.main-banner p {white-space:normal}
.dop-items a{font-size:18px !important;}
.catalog-products {float:left;width: 100%;padding: 0;}
.product-5 .catalog-item {max-width:90% !important;width: calc(90% - 1px) !important;margin:0 5% -1px 5%;}
.product-4 .catalog-item {max-width:900%;width: calc(90% - 1px) !important;margin:0 5% -1px 5%;}
.catalog-item .more-info-product,.catalog-item .add-to-cart  {opacity:1;}
.footer .f-col {width: 98% ;}
.f-col:first-child {font-size: 12px;color:#111;text-align: center;}
.f-col h2 {float:left;width: 100%;text-align: center;}
.f-col:nth-child(2) i {float:left;width: 10%;text-align: center;display: none;}
.f-col:nth-child(2) a,.f-col:nth-child(2) span {float:left !important;width: 100% !important;text-align: center;}
.f-col:nth-child(2) {width: 46% !important;}
.f-col:nth-child(3) {width: 46% !important;}
.f-col:nth-child(4) {text-align: center;width: 100%;margin-top:20px}
.page_caption {padding-top: 20px !important;padding-bottom: 20px !important;}
.share {max-width: 100%;}
.menu_left {position:absolute;left:-81%;width: 80%;padding: 0;margin:0;z-index: 5}
.menu_left ul > li > ul{position: relative;left:0;z-index: 5;float:left;display:none;}
.menu_left ul > li:hover > ul {display: none;}
.category-right {float: left;width: 100%;}
.category-children a{float:left;max-width:50%;width: calc(50% - 1px);}
.category-sorts {float:left;width: 100%;}
.count-items {float: left;max-width: 100%;}
.co_lines .img{width: 70% !important;margin: 15px 15% !important;}
.product-left {width: 80% !important;margin: 0 10% !important;}
.product-left a:first-child {float:left;width: 100%;position: relative;margin:0 0 40px 0}
.product-right {float: left !important;width: 100% !important;margin-top:20px}
.product-basket {float:left;width: 100%;margin-top:20px;}
.product-count {float:left;width: 91px;background: #F3F3F5;border-radius:2px;margin-bottom:10px}
.product-count input {float:left;width: 35px;border:none;padding: 0;height: 40px;text-align: center;background: #F3F3F5;font-size: 18px;}
.product-basket #add-to-cart {padding: 0 10px;border-radius:2px;width: auto;margin-left:1% !important;margin-bottom:10px}
.product-basket #in-click {padding: 0 10px;margin-left: 1% !important;width: auto;margin-bottom:10px}
.header-tabs a{float:left;padding: 15px 10px 15px 10px;font-size: 14px;}
.main-question-left {width: 100%;}
.main-question-right {width: 100%;margin-left:0%;}
.modal {top:50px;width: 90% !important;left:5%;margin-left:0 !important;}
.bg,.modal{display:none;}
.modal-header span {font-size: 16px;}
.line-strong {font-size: 14px;}
.send-modal-form {width: 70% !important;margin:20px 15% !important;}
.service-list,.service-content {width: 100% !important;margin-left:0% !important;}
.service_item a:first-child {float:left;width: 60%;margin:10px 20%;max-height: 200px;overflow: hidden;}
.service_item a:nth-child(2),.service_item p:nth-child(3) {float: left;width: 100%;}
.service_item a:last-child {width: 100%;margin-right: 0%;}
.new-list {float:left;    width: calc(96% - 1px);border: 1px solid #f0f0f0;    padding: 20px 2%;   max-width: 96%;margin-right: 0;margin-bottom:-1px}
.share-item {float:left;width: 80%;padding: 20px 10%;border-bottom: 1px solid #ddd}
.share-item a:first-child{width: 70%;margin:10px 15% !important;}
.share-item a img {float:left;width: 100%;}
.share-item a:nth-child(2),.share-item span,.share-item p{float:left;width: 100%;text-align: center;}
.share-item a:last-child{float: left;width: 70%;margin:10px 15% !important;}
.form-right {display:none;}
.left-side {display:none}
.gallery-content-block a {width: 100% !important;}
.signup-form {width: 100%;margin:20px 0;}
.signup-form h2 {float:left;width: 90%;padding: 0px 5%;color:#111;text-align: center;position:relative;z-index:2}
.signup-form form input[type=submit] {float: left;width: 70%;margin:10px 15% !important;}

.cart-table tr{float:left;width: 100%;position: relative;border-bottom: 1px solid #ddd}
.cart-table tr:last-child{border-bottom:none}
.cart-table th {display:none}
.cart-table td{float:left;width: 100%;border:none;padding: 5px;}
.cart-table td:first-child {width: 100%;}
.cart-table td:nth-child(2) a {width: 100%;text-align: center;}
.cart-table td img {width: 100px;padding: 5px 0;}
.cart-table td:nth-child(3) span{font-size: 12px;line-height: 30px;width: 100%;text-align: center;}
.cart-table td:nth-child(3) span div{float: none;display: inline-block;}
.cart-table td:nth-child(5) {width: 100%;}
.cart-table td:nth-child(5) div {float:left;width: 95px;left:50%;margin-left:-48px}
.cart-table td:last-child a{position: absolute;right: 10px;top:10px}
.total-cart {font-size: 20px;}
.cart-actions-main {float:left;width: 100%;padding: 30px 0;border-bottom:1px solid #ddd}
.cart-actions-main a {padding: 8px 0;;width: 80%;margin:5px 10%;}
.order-line {display: none;}
.error-order,.payment-error {width: 100%;margin:20px 0%;}
.cart-success-block {width: 90%;margin:20px 0%;padding: 10px 5%;}
.order-items > div {float:left;width: 95%;padding: 0 2.5%;}
.order-form input[type=submit] {width: 70%;margin:0 15%}
/* КОНЕЦ КОРЗИНЫ */
.contacts_page {float:left;width: 100%;height: 400px;}
.map {float:left;width: 100%;height: 300px;margin-left: 0%}
.cont_item {float:left;width: 100%;margin-bottom: 20px}
.question_form > div > div {float:left;width: 100%}
.register-form {width: 100%;margin:20px 0% !important;}
.register-form h2 {width: 100%;padding: 0px !important;}
.register-form form {float:left;width: 100%;padding: 0 !important;}
.register-form form > div {float:left;width: 90%;padding: 0 5%;color:#111;margin-bottom: 25px;}
.register-form input[type=submit] {cursor: pointer;border:none; width: 70%;margin: 20px 15%;}
.last-news-main, .content-main {float:left;width: 100%;}
.last-viewed-products > h2{float:left;width: 100%;padding: 0;margin:0;font-size: 18px;color:#111}
.last-viewed-products > div:not(.no-item){float:left;width:calc(98% - 2px);max-width: 98% !important;padding: 0 1%;margin:10px 0;background: #fff;transition:.2s}
.last-viewed-products div.no-item{display:none}
.error-left,.error-content,.error-right {float:left;width: 100%;}

.catalog-products-2 .catalog-item-image {margin: 10px 15%;width: 70%;}
.catalog-products-2 .catalog-item-name {width: 100%;margin: 15px 0;text-align: center;}
.catalog-products-2 .catalog-item-description {display: none}
.catalog-products-2 .item-art {width: 40%; padding: 0 5%; clear:none;}
.catalog-products-2 .item-availability {width:40%;padding: 0 5%;text-align: right;}
.catalog-products-2 .price {width: 100%;position: relative;right: 0;top:0;text-align: center;font-size: 16px}
.catalog-products-2 .add-to-cart {position: relative;right: 0;top:0;width: 40%;opacity: 1;margin:5px 4%;}
.catalog-products-2 .more-info-product {width: 40%;position: relative;right: 0;top:0;margin:0;display: block;opacity: 1;margin:5px 4%;}

.nav-block-2 .logo{margin-left:0;}
.nav-block-2 {float:left;width: 100%;position: relative;}
.nav-block-2 .work-time,.nav-block-2 .phones{display:none}
.nav-block-2 .phone-order {display:none}
.nav-2,.nav-3,.nav-4{width: 90%;float:left;}

.nav-2 > ul > li > a{line-height: 1;margin:0 !important;border-right: none !important;padding:20px 0;}
.nav-3 > ul > li > a{line-height: 1;margin:0 !important;border-right: none !important;}
.nav-4 > ul > li > a{line-height: 1;margin:0 !important;border-right: none !important;}
.nav-2 > ul > li {margin:0 !important;width: 100%;float:left;}
.nav-3 > ul > li {margin:0 !important;width: 100%;float:left;}
.block-navigation-2 {background: #fff !important;}
.block-navigation-2 form {background: #fff !important;}
.block-header-3 {display:none;}
.nav-outer-block-3 .phones{display:none}
.nav-block-3 .button_mobile{margin-top:10px}
.nav-outer-block-3 .search-form {margin-left:10%}
}